.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34f266e9-a599-76ea-9e8b-712307f74b5b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bb46c87c-0d51-e74e-f875-7010e0d0451c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b963a1c0-eb36-0593-cbf2-45e4c568e91b {
background-color: adif-fondo !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b963a1c0-eb36-0593-cbf2-45e4c568e91b) !important;
}
.lfr-layout-structure-item-e8a9d9b8-0dc8-6a35-9a4f-314fc72b03cf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e8a9d9b8-0dc8-6a35-9a4f-314fc72b03cf) !important;
}
.lfr-layout-structure-item-94f5387e-b3c1-401d-f7ef-5f9f9ac24baa {
background-color: adif-fondo-gris-claro !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-94f5387e-b3c1-401d-f7ef-5f9f9ac24baa) !important;
}
.lfr-layout-structure-item-50441b58-a924-4447-7e1c-12f7bf4620ec {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
